html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

@font-face {
	font-family: 'Source Sans Pro';
	src: url('SourceSansPro-Bold.eot');
	src: url('SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'), url('SourceSansPro-Bold.woff2') format('woff2'), url('SourceSansPro-Bold.woff') format('woff'), url('SourceSansPro-Bold.ttf') format('truetype'), url('SourceSansPro-Bold.svg#SourceSansPro-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Source Sans Pro';
	src: url('SourceSansPro-Regular.eot');
	src: url('SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'), url('SourceSansPro-Regular.woff2') format('woff2'), url('SourceSansPro-Regular.woff') format('woff'), url('SourceSansPro-Regular.ttf') format('truetype'), url('SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Source Sans Pro';
	src: url('SourceSansPro-Light.eot');
	src: url('SourceSansPro-Light.eot?#iefix') format('embedded-opentype'), url('SourceSansPro-Light.woff2') format('woff2'), url('SourceSansPro-Light.woff') format('woff'), url('SourceSansPro-Light.ttf') format('truetype'), url('SourceSansPro-Light.svg#SourceSansPro-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

body,
html {
	height: 100%;
	font-family: 'Source Sans Pro';
	overflow: hidden;
}

.container {
	display: -webkit-flex;
	display: flex;
	height: 100%;
}

.fixed-100 {
	-webkit-flex: none;
	flex: none;
	width: 100px;
}

.fixed-350 {
	-webkit-flex: none;
	flex: none;
	width: 350px;
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	justify-content: flex-start;
	-webkit-justify-content: flex-start;
}

.avatar {
	border-radius: 50%;
	/*background-color: #cdcdcd;*/
	overflow: hidden;
}

.avatar img {
	width: 100%;
	height: 100%;
}

.avatar-xl {
	width: 60px;
	height: 60px;
}

.avatar-l {
	width: 50px;
	height: 50px;
}

.avatar-s {
	width: 40px;
	height: 40px;
}

.username {
	color: #ffffff;
	font-size: 12px;
	width: 100%;
	text-align: center;
	margin-top: 10px;
	float: left;
	font-weight: 600;
}

.menu-positon {
	width: 100%;
	height: 83px;
	color: #4c5c6e;
	cursor: pointer;
}

.menu-positon.active {
	color: #ffffff;
	background-color: #181e25;
}

.menu-positon:hover {
	background-color: #1b2027;
}

.menu-positon i {
	font-size: 17px;
	margin-top: 20px;
}

.menu-label {
	font-size: 16px;
	font-weight: 500;
	margin-top: 9px;
	display: block;
}

.unread-posts-counter {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #3aa3dc;
	background: -moz-linear-gradient(left, #3aa3dc 0%, #2b71b7 100%);
	background: -webkit-linear-gradient(left, #3aa3dc 0%, #2b71b7 100%);
	background: linear-gradient(to right, #3aa3dc 0%, #2b71b7 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#3aa3dc', endColorstr='#2b71b7', GradientType=1);
	font-size: 12px;
	padding-top: 4px;
	box-sizing: border-box;
	float: left;
	position: relative;
	top: -54px;
	left: 73px;
	color: white;
	display: none;
	font-weight: bold;
}

.unread-posts-counter-user {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #3aa3dc;
	background: -moz-linear-gradient(left, #3aa3dc 0%, #2b71b7 100%);
	background: -webkit-linear-gradient(left, #3aa3dc 0%, #2b71b7 100%);
	background: linear-gradient(to right, #3aa3dc 0%, #2b71b7 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#3aa3dc', endColorstr='#2b71b7', GradientType=1);
	font-size: 12px;
	padding-top: 4px;
	box-sizing: border-box;
	float: left;
	position: relative;
	top: 0px;
	left: 7px;
	color: white;
	display: none;
	font-weight: bold;
	text-align: center;
	margin-left: -20px;
	margin-top: 20px;
}

.unread-posts .unread-posts-counter,
.unread-posts .unread-posts-counter-user {
	display: block;
}

.message {
	display: flex;
	display: -webkit-flex;
	align-items: flex-end;
	-webkit-align-items: flex-end;
}

.message.message-owner {
	justify-content: flex-end;
	-webkit-justify-content: flex-end;
}

.message.message-guest {
	justify-content: flex-start;
	-webkit-justify-content: flex-start;
}

.message.message-owner .avatar {
	float: right;
}

.message.message-guest .avatar {
	float: left;
}

.message.message-owner .message-text {
	background-color: #3697d3;
	float: right;
	color: white;
}

.message.message-guest .message-text {
	background-color: #ffffff;
	float: right;
	color: #344750;
}

.message.message-owner .triangle {
	border-color: transparent transparent transparent #3697d3;
	margin-right: 20px;
	width: 0;
	height: 0;
	border-style: solid;
	margin-bottom: 13px;
	display: block;
	border-width: 6px 0 6px 6px;
}

.message.message-guest .triangle {
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 6px 6px 0;
	margin-bottom: 13px;
	margin-left: 20px;
	border-color: transparent #ffffff transparent transparent;
}

.message-text {
	border-radius: 4px;
	padding: 20px;
	font-size: 14px;
	line-height: 27px;
	font-weight: 300;
	max-width: 75%;
}

.message-time {
	color: #a0b1b8;
	font-size: 14px;
	font-weight: 300;
}

.message-time:last-child {
	margin-bottom: 15px;
}

.message-time-owner {
	text-align: right;
	margin-right: 67px;
	margin-bottom: 35px;
	margin-top: 5px;
}

.message-time-guest {
	text-align: left;
	margin-left: 67px;
	margin-bottom: 35px;
	margin-top: 5px;
}

.message-outer {
	display: flex;
	display: -webkit-flex;
	align-items: flex-end;
	-webkit-align-items: flex-end;
}

#title-users {
	height: 75px;
	width: 100%;
	border-bottom: 1px solid #e8f5fa;
	font-size: 18px;
	color: #344750;
	font-weight: bold;
	text-transform: uppercase;
	box-sizing: border-box;
	padding-left: 20px;
	padding-top: 27px;
	padding-bottom: 29px;
	font-weight: 600;
	background-color: white;
}

#title-conversation {
	height: 75px;
	width: 100%;
	border-bottom: 1px solid #e8f5fa;
	font-size: 18px;
	color: #344750;
	font-weight: bold;
	box-sizing: border-box;
	padding-left: 20px;
	font-weight: 600;
	background-color: white;
	padding-top: 12px;
	padding-bottom: 12px;
}

#title-tasks {
	height: 75px;
	width: 100%;
	border-bottom: 1px solid #29313a;
	font-size: 18px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	box-sizing: border-box;
	padding-left: 20px;
	padding-top: 27px;
	padding-bottom: 29px;
	font-weight: 600;
	background-color: #1d232a;
}

#title-conversation .avatar {
	float: left;
}

#title-name {
	float: left;
	margin-left: 15px;
	margin-top: 15px;
}

#tasks-outer{
		height: 100%;
    display: flex;
    display: -webkit-flex;
    padding: 20px;
    overflow: auto;
    position: relative;
    padding-top: 0;
}

#tasks-wrapper {
    width: 100%;
    height: 100%;
}

.user {
	width: 100%;
	height: 98px;
	float: left;
	cursor: pointer;
	margin-left: -17px;
	margin-right: -20px;
	padding-left: 17px;
	padding-right: 20px;
}

.user.active {
	background-color: #eff4f9;
}

.user:hover {
	background-color: #eff4f9;
}

.user:after {
	content: "";
	height: 1px;
	width: 50px;
	float: left;
	clear: both;
	margin-top: 22px;
	border-bottom: 1px solid #e8f5fa;
}

.online:before {
	content: "";
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: #8ece12;
	float: right;
	clear: both;
	margin-top: 20px;
}

.user .avatar {
	float: left;
	margin-top: 24px;
}

.search-wrapper {
	/* float: left; */
	width: 100%;
	/* height: 43px; */
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
	padding-bottom: 3px;
}

.search-wrapper i {
	font-size: 18px;
	color: #a0b1b8;
	float: left;
	margin-top: 12px;
}

.search-wrapper i.fa-close {
	font-size: 12px;
	color: #a0b1b8;
	float: right;
	margin-top: 0px;
	width: 35px;
	height: 33px;
	text-align: center;
	box-sizing: border-box;
	padding-top: 15px;
	margin-right: -15px;
	cursor: pointer;
	display: none;
}

.name {
	font-weight: bold;
	color: #344750;
	font-size: 16px;
	float: left;
	margin-top: 33px;
	margin-left: 15px;
	width: 200px;
}

.description {
	float: left;
	color: #a0b1b8;
	font-size: 14px;
	font-weight: 300;
	margin-left: 15px;
	margin-top: 5px;
	width: 200px;
}

.time {
	float: right;
	color: #a0b1b8;
	font-size: 12px;
	font-weight: 300;
	margin-top: 5px;
	text-align: right;
}

.active-slide {
	width: 3px;
	height: 98px;
	background-color: #3697d3;
	float: left;
	margin-left: -20px;
	position: absolute;
	-webkit-transition: all .2s;
	/* Safari */
	transition: all .2s;
	top: 0;
}

.task{
	border-bottom: 1px solid #29313a;
float: left;
width: 100%;
cursor: pointer;
padding-top: 20px;
padding-bottom: 20px;
margin-left: -20px;
margin-right: 20px;
padding-left: 20px;
padding-right: 20px;
display: flex;
display: -webkit-flex;
flex-direction: column;
-webkit-flex-direction: column;
}

.task-state{
	float: left;
}

.task .fa{
	font-size 15px;
	float: left;
}

.task .fa.fa-check-circle-o{
	color: #8ece12;
}

.task .fa.fa-times-circle-o{
	color: #d52c6c;
}

.to-do .fa-check-circle-o{
	display: none;
}

.to-do .fa-times-circle-o{
	display: block;
}

.done .fa-check-circle-o{
	display: block;;
}

.done .fa-times-circle-o{
	display: none;
}

.task-title{
	font-weight: 600;
    color: #ffffff;
    font-size: 16px;
    float: left;
    margin-left: 25px;
    line-height: 22px;
    margin-top: -19px;
}

.task-date{
	font-weight: 500;
    color: #4c5c6e;
    font-size: 12px;
    float: left;
    width: 100%;
    margin-left: 25px;
    margin-top: 3px;
}

.task-description{
	font-weight: 500;
color: #4a535d;
font-size: 12px;
float: left;

margin-left: 25px;
margin-top: 15px;
line-height: 19px;
}

#menu-bar {
	background-color: #1d232a;
	padding: 0;
}

#user-list {
	background-color: #ffffff;
	border-right: 1px solid #e8f5fa;
	/*-webkit-box-shadow: inset -4px 0px 13px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: inset -4px 0px 13px 0px rgba(0,0,0,0.1);
	box-shadow: inset -4px 0px 13px 0px rgba(0,0,0,0.1);*/
}

#conversation {
	-webkit-flex: 10;
	flex: 10;
	background-color: #eff4f9;
	-webkit-box-shadow: -6px 0px 40px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: -6px 0px 40px 0px rgba(0, 0, 0, 0.1);
	box-shadow: -6px 0px 40px 0px rgba(0, 0, 0, 0.1);
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}

#tasks {
	-webkit-flex: 3;
	flex: 3;
	background-color: #1d232a;
}

#user {
	height: 120px;
	padding-top: 20px;
	cursor: pointer;
	float: left;
	box-sizing: border-box;
	width: 100%;
}

#user:hover {
	background-color: #181e25;
}

#user .avatar {
	margin: 0 auto;
}

#menu {
	float: left;
	margin-top: 25px;
	width: 100%;
	text-align: center;
}

#users {
	height: auto;
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	box-sizing: border-box;
	padding: 20px;
	overflow: auto;
	position: relative;
	padding-top: 0;
}

#search-user {
	border: none;
	background: none;
	font-size: 14px;
	color: #a0b1b8;
	font-weight: 300;
	height: 35px;
	margin-top: 2px;
	margin-left: 10px;
	width: 250px;
	float: left;
}

#search-user:focus {
	outline: none;
}

#users-wrapper {
	width: 100%;
	height: 100%;
}

#add-message-box {}

#add-message-inner {
	width: 100%;
	height: 85px;
	background-color: rgba(255, 255, 255, 0.57);
	display: flex;
	display: -webkit-flex;
}

#messages-box {
	height: auto;
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	box-sizing: border-box;
	padding: 20px;


	overflow: auto;
	position: relative;
}

#messages-box-inner {
	width: 100%;
	height: 100%;
}

#message-content {
	background: none;
	border: none;
	color: #a0b1b8;
	font-family: 'Source Sans Pro';
	resize: none;
	font-size: 16px;
	font-weight: 300;
	overflow: hidden;
	padding-left: 20px;
	height: 70px;
	margin-top: 5px;
	-webkit-flex: 4;
	flex: 4;
	float: left;
}

#message-content:focus {
	outline: none;
}

#send-message {
	width: 41px;
	height: 41px;
	background: #3aa3dc;
	background: -moz-linear-gradient(left, #3aa3dc 0%, #2b71b7 100%);
	background: -webkit-linear-gradient(left, #3aa3dc 0%, #2b71b7 100%);
	background: linear-gradient(to right, #3aa3dc 0%, #2b71b7 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#3aa3dc', endColorstr='#2b71b7', GradientType=1);
	border-radius: 50%;
	float: right;
	margin-right: 20px;
	margin-top: 23px;
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	box-sizing: border-box;
	padding-top: 13px;
	cursor: pointer;
	transition: all .06s linear;
}

#send-message:active {
	transform: scale(0.96, 0.96);
}

::-webkit-input-placeholder {
	color: #a0b1b8;
	opacity: 1 !important;
}

:-moz-placeholder {
	color: #a0b1b8;
}

::-moz-placeholder {
	color: #a0b1b8;
}

:-ms-input-placeholder {
	color: #a0b1b8;
}
